Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libpdal-plugins on Debian Unstable (Sid)


Install libpdal-plugins

Installing libpdal-plugins package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpdal-plugins

libpdal-plugins package information

distro Debian Unstable (Sid)
section Main
name libpdal-plugins
version 1.2.0-2
description Point Data Abstraction Library – plugins
subsection libs
website pdal.io
maintainer Debian GIS Project

Uninstall libpdal-plugins

To remove just libpdal-plugins package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpdal-plugins

Uninstall libpdal-plugins and it’s dependent packages

To remove the libpdal-plugins package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpdal-plugins

Purging libpdal-plugins

If you also want to delete configuration and/or data files of libpdal-plugins from Debian Sid then this will work:

sudo apt-get purge libpdal-plugins

To delete configuration and/or data files of libpdal-plugins and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpdal-plugins

 

Comments

comments